@media screen and (max-width:1920px) {
    .fuunione h1 {
    font-size: 64px;
    line-height: 69px;
    margin: 0 0 19px 0;
}
.fuunione p {
    font-size: 17px;
    line-height: 25px;
    width: 50%;
}
.formbxe {
    width: 22%;
}
.logitop {
    margin-bottom: 41px;
    margin-top: 4%;
}
.fuunione {
    min-height: 580px;
}
}
@media screen and (max-width:1600px) { 
        .logitop {
        object-fit: contain;
        height: 75px;
    }
    .w-full.flex.flex-col.space-y-2 button {
    margin: 17px 0 !important;
}
.lidve h6 {
    font-size: 27px;
    font-weight: 600;
    color: #273F7D;
}
.rioxes {
    width: 48%;
    color: #fff;
    margin: 0 0 0 9%;
}
span.smltx {
    font-size: 37px;
    font-weight: 800;
    line-height: 40px;
}
.xltxt {
    font-size: 23px;
    line-height: 28px;
}
.bulebox {
    min-height: 189px;
}
.allhead {
    font-size: 48px;
    line-height: 55px;
}
	}
@media screen and (max-width:1366px) {
.testinmonials, .rank {
    width: 90%;
    margin: 0 auto;
}
.maiobxe {
    width: 100%;
    margin: 0 auto;
}
.bulebox p {
    font-size: 10px;
    font-weight: 300;
}
.bulebox {
        min-height: 176px;
    }
    .fuunithreee .font-bold.text-gray-900 {
        color: #273F7D;
        font-size: 28px;
        line-height: 33px;
    }
.lidve p {
    font-size: 14px;
}
    .lidve h6 {
        font-size: 24px;
    }

}
@media screen and (max-width:1280px) {
        .slick-slide img.menude {
    object-fit: contain;
    height:398px;
}
    .bulebox {
        min-height: 206px;
    }
    /*******Thankyou page css******/
	.condeals {
    margin: 0 1%;
}
	.condeals img {
    object-fit: contain;
    height: 19px;
    width: 19px;
}
	
	.leocont span {
    font-size: 16px;
		    width: 160px;
    line-height: 19px;
}

    .formbox {
        width: 44%;
    }
    .lecond {
        width: 55%;
    } 
}
@media screen and (max-width:1169px) {
    .fuunione h1 {
        font-size: 49px;
        line-height: 50px;
        margin: 0 0 19px 0;
    }
        .fuunione p {
        width: 70%;
    }
        .fuunione {
        min-height: 521px;
    }
    .logitop {
        object-fit: contain;
        height: 57px;
    }

    .hadmede br {
        display: none;
    }
        .testinmonials, .rank {
        width: 100%;
        margin: 0 auto;
    }
        .rioxes {
        width: 47%;
        color: #fff;
        margin: 0 0 0 9%;
    }
    .lides {
    height: 76px;
}
    .bulebox {
        min-height: 160px;
    }
    .slick-dots li {    width: auto;
    height: auto;}
.slick-dots li button:before {display: none;}
    .slick-dots li button {
    width: 10px;
    height: 10px;
    background: transparent;
    background: #C02039;
    border-radius: 11px;
    opacity: 0.5;
}
 .slick-dots li.slick-active button { opacity:1;}
}
@media screen and (max-width:991px) {
        .formbxe {
        width: 100%;
        position: relative;
        text-align: center;
        margin: 30px 0;
    }
     .formbxe  img{
    margin: 0 auto;
}


.fuunitwo, .fuunithreee, .fuunifourtwo, .fuunifour, .fuuniseven {padding: 30px 0;}
.fuunifour {padding-bottom: 0;}

.footerbox {padding-top: 30px;}
.our-studentsbx .mt-20 {
    margin-top: 2rem;
}
.lidve {    min-height: 223px;}
    .allhead, .fuuniseven .allhead {
        font-size: 35px;
        line-height: 40px;
    }
    p {
    font-size: 16px;
}
.leies {
    margin: 30px 0;
}
.hadmede {
    margin-bottom: 30px;
}
    .w-full.flex.flex-col.space-y-2 button {
        margin: 7px 0 !important;
    }

.text-3xl.font-bold.text-gray-900 {
    font-size: 22px;
    line-height: 24px;
    margin: 0 0 10px 0 !important;
    padding: 0;
}
.testinmonials.slick-dotted.slick-slider {
    margin-bottom: 0;
}
.testinmonials .slick-dots {bottom: 20px;}

.testinmonials .slick-dots li button {background-color: #fff;}
.nbixe {
    font-size: 21px;
    color: #eab308;
    font-weight: 600;
    margin: 21px 0 0 0;
    line-height: 28px;
}
.heddd {
    font-size: 22px;
    margin-right: 13px;
    line-height: 28px;
}
/******apply btn*******/
	    .aplbtn {
        position: fixed;
        right: 0;
        top: auto;
        background: none;
        border: none;
        padding: 0;
        z-index: 222;
        bottom: 0;
        text-align: center;
        width: 100%;
           background: #C02039;
    background: linear-gradient(90deg, #C02039 0%, #C02039 100%); color: #fff;
        font-weight: 600;
        text-transform: uppercase;
        padding: 10px;
    }
	
	    .aplbtn img {
        display: none;
    }
	    .btdmobiel {
        display: block;
    }

}
@media screen and (max-width:767px) {
    .fuunione h1 {
        font-size: 38px;
        line-height: 40px;
        margin: 0 0 19px 0;
    }
        .fuunione p {
        width: 100%;
    }
     .fuunione p  br {display: none;}
     .styleo {
    padding: 7px 28px;
    font-weight: 600;
    border-radius: 10px;
    font-size: 18px;
}
    .fuunione {
        min-height: 408px;
    }
    .w-full.flex.flex-col.space-y-2 {
    min-height: auto;
}
    .w-full.flex.flex-col.space-y-2 {
        min-height: auto;
        padding: 10px;
    }
        .w-full.flex.flex-col.space-y-2 button {
        margin: 7px 0 !important;
        padding: 10px !important;
    }
    .w-full.glass-panel.rounded-2xl.p-10 {
    min-height: auto;
      padding: 10px;
}
.mt-8.pt-6 {
    padding-top: 10px;
    margin: 10px;
}
.rioxes {
        width: 100%;
        color: #fff;
        margin: 4% 0 8% 0;
    }
.btnboxe {
    margin: 23px 0 0 0;
}


.whiboxe {
    padding: 7px 21px;
    font-size: 19px;
    font-weight: 700;
    border-radius: 5px;
}
.mdetxt {
    font-size: 21px;
    margin: 19px 0;
    line-height: 28px;
}
/*******Thankyou page css******/
	
	.devlogo {
    width: 150px;
}	
	.ouuologo {
    width: 120px;
}	
	.herobx a {
    font-size: 15px;
    padding: 10px 33px;
    margin:10px;
    width: auto;
}	
	.soicn img {
    object-fit: contain;
    height: 15px;
    width: auto;
}
	.jeds {
    font-size: 18px;
    letter-spacing: 2px;
    
	}
.thankftr {
    position: relative;
    width: 100%;
    margin: 10% 0 0 0;
}
.leocont span {
    font-size: 12px;
    width: 126px;
    line-height: 17px;
}
.condeals span {
    font-size: 11px;
    font-weight: 500;
    margin: 0 0 0 2px;
}
.condeals img {
    object-fit: contain;
    height: 15px;
    width: 17px;
}
.dektopsho {display: none;}
	
.mobilesho {display: block; width: 90%; margin: 0 auto;}
	
.midlog {
    margin: 6% 0 4%;
}
	.condeals {
    margin: 1%;
}
	
	.soicn {
    display: inline-block;
    width: auto;
    margin: 0 7px;
}
.lecond {
    min-height: auto;
}	

.formbox {
    margin: 0;
}
    .lecond {
        min-height: auto;
        width: 100%;
        margin: 5% 0;
    }
    .formbox {
        margin: 0 0 36px;
        width: 100%;
        overflow: hidden;
    }
    }
@media screen and (max-width:640px) { 
 .text-9xl.font-bold {
    font-size: 68px;
}
    .allhead, .fuuniseven .allhead {
        font-size: 29px;
        line-height: 33px;
    }

    .lidve {    padding: 16px; margin: 4px 0 0 0;}
    .lidve h6 {
        font-size: 18px;
    }
    .whxie strong {
    font-size: 28px;
    line-height: 32px;
}
.whxie {
    padding: 22px 14px;
    height: 88px;

}
.education {
    margin: 64px 0 0 0;
}
.formbxe img {
        margin: 0 auto;
        width: 76%;
        display: block;
    }
    .lidve p {font-size:13px; margin: 7px 0 0 0;}
        .heddd {
        font-size: 19px;
        margin-right: 13px;
        line-height: 25px;
        text-align: center;
        margin: 0 0 13px 0;
    }
        span.smltx {
        font-size: 27px;
        font-weight: 800;
        line-height: 30px;
    }
    .xltxt {
        font-size: 18px;
        line-height: 24px;
    }
        .bulebox {
        min-height: 150px;
    }
        .whxie strong {
        font-size: 21px;
        line-height: 25px;
    }
    .slick-slide img.menude {
        object-fit: contain;
        height: 289px;
    }
}
@media screen and (max-width:479px) {  
      
.whxie {
        font-size: 12px;
    }
.block.text-2xl.text-black-600 {
    font-size: 1rem;
    line-height: 1rem;
}
	/*******Thankyou page css******/
	.leocont { display: block;}
	.leocont span {width: 71%;}
}
@media screen and (max-width:440px) {
   }
@media screen and (max-width:380px) {
        .lidve {
        min-height: 159px;
    }
    .nbixe {        font-size: 16px;
        margin: 14px 0 0 0;
        line-height: 22px;}
        .rioxes p {
    font-weight: 300;
}
    .bulebox {
        min-height: 136px;
        padding: 10px;
    }
    .mdetxt {
        font-size: 16px;
        margin: 14px 0;
        line-height: 24px;
    }
        .fuunione h1 {
        font-size: 29px;
        line-height: 33px;
        margin: 0 0 19px 0;
    }
        .allhead, .fuuniseven .allhead {
        font-size: 24px;
        line-height: 29px;
    }
}
@media screen and (max-width:359px) {}
@media screen and (max-width:320px) {}